/*
Theme Name: Baklon Child
Description: This is a child theme for Baklon Theme
Author: Dahz
Template: baklon
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.uk-offcanvas-bar a:not(.de-mini-cart__button) {
	color: #fff;
	font-size: 24px;
}
.uk-offcanvas-bar a:not(.de-mini-cart__button):hover {
	color: rgba(255, 255, 255, 0.8);
}
.widget_nav_menu .uk-icon[data-uk-icon="chevron-down"] svg {
	width: 30px;
	height: 30px;	
}
.widget_nav_menu .uk-icon[data-uk-icon="chevron-down"] polyline {
	stroke: #fff;
}

.home #header-section-2-row-0-column-1 a svg {
	padding: 8px 8px 5px 8px;
	background-color: rgba(0, 0, 0, 0.75);
}

.btn-outline a {
	border: 2px solid #fff;
	background-color: transparent;
}


@media (min-width: 960px){
	.uk-offcanvas-bar {
		padding-top: 80px;	
	}
	.uk-offcanvas-bar #menu-menu li {
		margin-bottom: 1em;
	}
}


.prog-data-box {
	display: block;
    border: 2px solid #e42313;
    padding: 20px;
    color: #000 !important;
    font-size: 1.5rem;
}
.prog-data-box strong { text-transform: uppercase; }

.post-type-archive-tribe_events .tribe-events-title-bar .tribe-events-page-title {
	display: none;
}

.prog-data-box:hover, 
.tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading { 
	background-color: #e42313;
	color: #fff !important; 
}

.tribe-events-day .tribe-events-ical.tribe-events-button {
	position: relative;
	top: -25px;
}
.calendar-dida h3 { font-size: 28px;}

@media (min-width: 1300px){
	.calendar-dida h3 { font-size: 35px;}
}

.tribe-events-cat { color: #e42313; }

.home .de-sc-post-slider[data-hover-effect=zoom] .de-sc-post-slider__item:hover img {
	transform: none;
	opacity: 0.8;
}

.page-id-3 .uk-heading-primary, 
.page-id-9779 .uk-heading-primary, 
.single-tribe_events .uk-heading-primary {
	text-shadow: none;
	font-size: 48px;
}
@media (min-width: 960px){
	.page-id-3 .uk-section, 
	.page-id-9779 .uk-section, 
	.single-tribe_events .uk-section {
		padding: 50px 0 15px 0;
	}
}

.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
	margin-right: 10px;
}

.wpcf7-form-control.wpcf7-submit {
	padding: 10px 20px;
	margin-top: 10px;
	font-size: 1em;
	font-weight: bold;
	background-color: transparent;
	border: 1px solid #e5e5e5;
	border-radius: 0;
	color: #000;
	text-transform: uppercase;
}


.error404 #header-section1.de-header__section, 
.error404 #header-mobile-section1.de-header-mobile__section,
.error404 #header-section2.de-header__section, 
.error404 #header-mobile-section2.de-header-mobile__section,
.search #header-section1.de-header__section, 
.search #header-mobile-section1.de-header-mobile__section,
.search #header-section2.de-header__section, 
.search #header-mobile-section2.de-header-mobile__section {
    background-color: #e42313 !important;
    border-bottom-width: 0px;
    border-bottom-color: #e5e5e5;
    border-bottom-style: none;
}
.error-404__wrapper.uk-margin-auto.uk-margin-auto-vertical .uk-button.uk-button-default {
	background-color: #e42313;
	border: none;
}

@media (min-width: 960px){
	.error-404__wrapper.uk-margin-auto.uk-margin-auto-vertical .page-title {
		font-size: 48px;
	}
	
	.error-404__wrapper.uk-margin-auto.uk-margin-auto-vertical {
		margin-top: 150px !important;
	}
	
	
	.search  .main.de-content__wrapper.uk-section.ds-site-content {
		padding-top: 180px;
	}
}

/*
#masthead #de-header-horizontal-desktop {
	display: none !important;
}
#masthead #de-header-horizontal-mobile,
#masthead #header-mobile-section-2-row-0-column-1 a {
	display: block !important;
}
*/


@media (min-width: 640px) and (max-width: 1310px) {
	#selettori-data .de-column {
	    width: calc(100% * 1 / 3.001);
	}	
}

	
	
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}